<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="596,685" MaximumSize="188,52" MinimumSize="94,26" Name="Compass" OnShow="show_window=(MainHUD.Shadow) show_window=(MainHUD.Hey)" PackLocation="center,top" PackLocationProp="0084/0001,0685/0001" ScrollExtent="94,26" Size="94,26" UserMovable="true" Visible="false">
<Page AbsorbsInput="false" Location="0,1" Name="Frame" PackLocation="top,left" PackLocationProp="0000/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault=" " ScrollExtent="94,26" Size="94,26">
<Image Name="CompassFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0005/0001" ScrollExtent="94,21" Size="94,21" SourceRect="93,309,185,336" SourceResource="images/window_elements_generic.dds" Style=" "/>
</Page>
<Page AbsorbsInput="false" Location="1,4" Name="CropPage" PackLocation="left,top" PackLocationProp="0001/0001,0004/0001" PackSize="absolute,absolute" PackSizeProp="0009/0001,0005/0001" ScrollExtent="85,21" Size="85,21">
<Page Location="-213,-1" Name="ScrollPage" PackLocation="left,top" PackLocationProp="-213/0001,-001/0001" PackSize="absolute,absolute" PackSizeProp="-393/0001,0002/0001" ScrollExtent="478,19" Size="478,19">
<Image AbsorbsInput="false" Location="160,0" Name="CompassDirections_Mid" PackSize="absolute,absolute" PackSizeProp="0318/0001,-004/0001" ScrollExtent="160,23" Size="160,23" SourceRect="92,283,252,304" SourceResource="images/window_elements_generic.dds" Style=" "/>
<Image Location="320,0" Name="CompassDirections_Right" PackSize="absolute,absolute" PackSizeProp="0318/0001,-004/0001" ScrollExtent="160,23" Size="160,23" SourceRect="92,283,252,304" SourceResource="images/window_elements_generic.dds" Style=" "/>
<Image Name="CompassDirections_Left" PackSize="absolute,absolute" PackSizeProp="0318/0001,-004/0001" ScrollExtent="160,23" Size="160,23" SourceRect="92,283,252,304" SourceResource="images/window_elements_generic.dds" Style=" "/>
</Page>
</Page>
</Page>
